﻿.vidCarouselWrapper
{
    background-color: #002957;
    color: #fff;
    position: relative;
}


.vidCarouselWrapper .vidCarouselVideo
{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.vidCarouselWrapper .vidCarouselTitle
{
    margin-left: auto;
    margin-right: auto;
    font-size: 30px;
}

.vidCarouselWrapper .videoWrapper
{
    width: 80vw;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.vidCarouselWrapper .videoWrapper .video-container
{
    overflow:inherit;
}


.vidCarouselWrapper .vidCarouselCaption
{
    width: 100%;
    font-size: 16px;
    text-align:center;
    margin-top: 10px;
}

.body-content .vidCarouselWrapper ul.slick-dots,
.vidCarouselWrapper .slick-dots
{
    background-color: transparent;
}




.vidCarouselWrapper .slick-dots li button:before
{
    color: #C39428;
    content: "○";
    font-size: 40px;
    width: 40px;
    height: 40px;
}


.vidCarouselWrapper .slick-dots li,
.vidCarouselWrapper .slick-dots li button
{
    width: 40px;
    height: 40px;
    padding:0;
    margin:0;
}

.body-content .vidCarouselWrapper .slick-dots
{
    height: 40px;
    padding: 0;
}


.vidCarouselWrapper .slick-dots li.slick-active button:before
{
    content: "●";
}

.vidCarouselWrapper .slick-prev,
.vidCarouselWrapper .slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 45px;
    height: 60px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: none;
}





.vidCarouselWrapper .slick-prev
{
    left: 10px;
    z-index: 2;
}



.vidCarouselWrapper .slick-next
{
    right: 10px;
    z-index: 2;
}


.vidCarouselWrapper .slick-next:before,
.vidCarouselWrapper .slick-prev:before
{
    font-size: 80px;
    line-height: 32px;
    margin-left: 0;
    color: #fff;
}

@media (max-width: 640px)
{

    .vidCarouselWrapper .slick-prev,
    .vidCarouselWrapper .slick-next
    {
        width: 35px;
        height: 45px;
    }

    .vidCarouselWrapper .slick-next:before,
    .vidCarouselWrapper .slick-prev:before
    {
        font-size: 60px;
        line-height: 20px;
    }
}


@media (max-width: 620px)
{
    .vidCarouselWrapper .slick-next:before,
    .vidCarouselWrapper .slick-prev:before
    {
        font-size: 40px;
    }
}

@media (max-width: 500px)
{

    .vidCarouselWrapper .slick-prev,
    .vidCarouselWrapper .slick-next
    {
        width: 27px;
        height: 35px;
    }

    
}

.body-content .vidCarouselWrapper ul.slick-dots,
.vidCarouselWrapper .slick-dots
{
    bottom: 0px;
    text-align: center;
}


.vidCarouselWrapper.slick-dotted.slick-slider
{
    margin-bottom: 0;
}
